Posts by achim23

Am Sonntag, den 2. Oktober ab ca. 9 Uhr geht das Board in den Wartungsmodus. Geschätzte Dauer: Irgendwas zwischen 12 und 24 Stunden.

Es geht hierbei um Vorbereitungen für das eigentliche Board-Update auf Version 5.5.x.

Euer IHAD Team

    Hey


    Irgendwie habe ich da heute Mist im Netzwerk mit meinem beiden Boxen gemacht.

    Mit einer komme ich auf die Datenbank, funktioniert einwandfrei.

    Mit der anderen Box, deren Pfad ich genauso wie mit der funktionierenden Box angeben habe bekomme ich folgende Fehlermeldung

    screenshot.bmp


    Kann mir jemand sagen wie ich da wieder rein komme um zu schauen was da los ist?

    Super, habe das eben versucht, Timerliste/Neuer Eintrag/Serie suchen und dann habe ich die Folge eingetragen aber leiter ist sie net in der Timerliste vorhanden.

    Kannst Du mir das mal erklären wie das eingetragen wird?

    Hey


    Kann man eigentlich in der Liste der aufgenommen Timer, manuell Serienteile die man bereits hat dazufügen, so das er zb. beim Timer Suchlauf danach nicht mehr sucht und sie erstellt ? Weil manchmal hat man die Serie teilweise und es fehlen nur ein paar Folgen so müsste das nicht nochmal gesucht bzw. Timer erstellt werden?

    Man kann ja auch die Staffeln auswählen die man braucht, vielleicht wäre das auch sinnvoll für einzelne Folgen?


    Wäre jetzt nur mal so eine Idee...


    Gruß Achim

    Du hast also zwei Boxen mit zwei Datenbanken?

    Eine Neuinstallation vom SerienRecorder wird nichts ändern.

    Du könntest mit „fuser SerienRecorder.db“ prüfen welcher Prozess die Datenbank locked.

    Könntest Du mir das näher erklären was ich im cmd eingeben muss,

    ich bekomme das Problem nicht weg.

    Habe die betreffende Box neu gemacht und habe das selbe Problem mit der Datenbank :frowning_face:

    Ich vermute, dass das du das Laufwerk mit der Datenbank mit falschen Parameter gemountet hast.

    Ich habe bei der 2. Box aus versehen bei der Frage nach der Neu installation vom SR "Soll die bestehende Datenbank..."auf Ja geklickt...danach habe ich es gemerkt und habe das BackUp der Datenbank wieder in den Hauptordner gemacht und dann kam die Fehlermeldung. Wie gesagt, bei der ersten Box ist alles OK.

    Bringt es etwas wenn ich den SR deinstalliere und wieder neu installiere auf Box 2 ?

    steht doch da, was du machen sollst:

    Code
    apt-get -f install

    Nach dem Eingabe kommt das

    root@dm900:~$ apt-get -f install

    Reading package lists... Done

    Building dependency tree

    Reading state information... Done

    The following packages were automatically installed and are no longer required:

    enigma2-plugin-systemplugins-tubelib python-google-api-client python-httplib2 python-oauth2client python-unixadmin

    python-uritemplate python-youtube-dl

    Use 'apt-get autoremove' to remove them.

    0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.


    Kann mir jemand mal Schritt für Schritt die Punkte aufschreiben was ich zuerst machen muss und wie es dann weiter geht,

    irgendwie blicke ich da net mehr durch wo ich wann und wo was eingeben muß :-((

    Leider keinen Erfolg :frowning_face:


    root@dm900:~$ apt-get update && apt-get upgrade && dpkg -i /tmp/enigma2-plugin-extensions-wgetinstaller-displayskin

    Ign http://feed.newnigma2.to ./ InRelease

    Ign http://feed.newnigma2.to ./ InRelease

    Ign http://feed.newnigma2.to ./ InRelease

    Ign http://feed.newnigma2.to ./ InRelease

    Ign http://feed.newnigma2.to ./ InRelease

    Hit http://feed.newnigma2.to ./ Release.gpg

    Hit http://feed.newnigma2.to ./ Release.gpg

    Hit http://feed.newnigma2.to ./ Release.gpg

    Hit http://feed.newnigma2.to ./ Release.gpg

    Hit http://feed.newnigma2.to ./ Release.gpg

    Hit http://feed.newnigma2.to ./ Release

    Hit http://feed.newnigma2.to ./ Release

    Hit http://feed.newnigma2.to ./ Release

    Hit http://feed.newnigma2.to ./ Release

    Hit http://feed.newnigma2.to ./ Release

    Hit http://feed.newnigma2.to ./ Packages

    Hit http://feed.newnigma2.to ./ Packages

    Hit http://feed.newnigma2.to ./ Packages

    Hit http://feed.newnigma2.to ./ Packages

    Hit http://feed.newnigma2.to ./ Packages

    Ign http://feed.newnigma2.to ./ Translation-de_DE

    Ign http://feed.newnigma2.to ./ Translation-de

    Ign http://feed.newnigma2.to ./ Translation-en

    Ign http://feed.newnigma2.to ./ Translation-de_DE

    Ign http://feed.newnigma2.to ./ Translation-de

    Ign http://feed.newnigma2.to ./ Translation-en

    Ign http://feed.newnigma2.to ./ Translation-de_DE

    Ign http://feed.newnigma2.to ./ Translation-de

    Ign http://feed.newnigma2.to ./ Translation-en

    Ign http://feed.newnigma2.to ./ Translation-de_DE

    Ign http://feed.newnigma2.to ./ Translation-de

    Ign http://feed.newnigma2.to ./ Translation-en

    Ign http://feed.newnigma2.to ./ Translation-de_DE

    Ign http://feed.newnigma2.to ./ Translation-de

    Ign http://feed.newnigma2.to ./ Translation-en

    Reading package lists... Done

    Reading package lists... Done

    Building dependency tree

    Reading state information... Done

    You might want to run 'apt-get -f install' to correct these.

    The following packages have unmet dependencies:

    enigma2-plugin-extensions-wgetinstaller-displayskin : Depends: curl but it is not installed

    Depends: coreutils but it is not installed

    E: Unmet dependencies. Try using -f.

    root@dm900:~$


    Was mache ich nur falsch ?

    Hast du auch das enigma2-plugin-extensions-wgetinstaller-displayskin_1.0-r2.0_all.deb aus dem erste Beitrag geladen und in /tmp gesetzt?

    Ja,

    enigma2-plugin-extensions-wgetinstaller-displayskin.deb

    ist im /temp Ordner drin und ich führe dann über cmd

    apt-get update && apt-get upgrade && dpkg -i /tmp/enigma2-plugin-extensions-wgetinstaller-displayskin

    aus und bekam dann obrige Meldung.

    Hier das Resultat von beiden,

    aber ist immer noch nicht zu finden


    apt-get autoremove


    root@dm900:~$ apt-get autoremove

    Reading package lists... Done

    Building dependency tree

    Reading state information... Done

    The following packages will be REMOVED:

    enigma2-plugin-systemplugins-tubelib python-google-api-client python-httplib2 python-oauth2client python-unixadmin

    python-uritemplate python-youtube-dl

    0 upgraded, 0 newly installed, 7 to remove and 0 not upgraded.

    After this operation, 0 B of additional disk space will be used.

    Do you want to continue? [Y/n] z

    Abort.


    apt-get update && apt-get upgrade && dpkg -i /tmp/enigma2-plugin-extensions-wgetinstaller-displayskin


    root@dm900:~$ apt-get update && apt-get upgrade && dpkg -i /tmp/enigma2-plugin-extensions-wgetinstaller-displayskin

    Ign http://feed.newnigma2.to ./ InRelease

    Ign http://feed.newnigma2.to ./ InRelease

    Ign http://feed.newnigma2.to ./ InRelease

    Ign http://feed.newnigma2.to ./ InRelease

    Ign http://feed.newnigma2.to ./ InRelease

    Hit http://feed.newnigma2.to ./ Release.gpg

    Hit http://feed.newnigma2.to ./ Release.gpg

    Hit http://feed.newnigma2.to ./ Release.gpg

    Hit http://feed.newnigma2.to ./ Release.gpg

    Hit http://feed.newnigma2.to ./ Release.gpg

    Hit http://feed.newnigma2.to ./ Release

    Hit http://feed.newnigma2.to ./ Release

    Hit http://feed.newnigma2.to ./ Release

    Hit http://feed.newnigma2.to ./ Release

    Hit http://feed.newnigma2.to ./ Release

    Hit http://feed.newnigma2.to ./ Packages

    Hit http://feed.newnigma2.to ./ Packages

    Hit http://feed.newnigma2.to ./ Packages

    Hit http://feed.newnigma2.to ./ Packages

    Hit http://feed.newnigma2.to ./ Packages

    Ign http://feed.newnigma2.to ./ Translation-de_DE

    Ign http://feed.newnigma2.to ./ Translation-de

    Ign http://feed.newnigma2.to ./ Translation-en

    Ign http://feed.newnigma2.to ./ Translation-de_DE

    Ign http://feed.newnigma2.to ./ Translation-de

    Ign http://feed.newnigma2.to ./ Translation-en

    Ign http://feed.newnigma2.to ./ Translation-de_DE

    Ign http://feed.newnigma2.to ./ Translation-de

    Ign http://feed.newnigma2.to ./ Translation-en

    Ign http://feed.newnigma2.to ./ Translation-de_DE

    Ign http://feed.newnigma2.to ./ Translation-de

    Ign http://feed.newnigma2.to ./ Translation-en

    Ign http://feed.newnigma2.to ./ Translation-de_DE

    Ign http://feed.newnigma2.to ./ Translation-de

    Ign http://feed.newnigma2.to ./ Translation-en

    Reading package lists... Done

    Reading package lists... Done

    Building dependency tree

    Reading state information... Done

    Calculating upgrade... The following packages were automatically installed and are no longer required:

    enigma2-plugin-systemplugins-tubelib python-google-api-client python-httplib2 python-oauth2client python-unixadmin

    python-uritemplate python-youtube-dl

    Use 'apt-get autoremove' to remove them.

    Done

    0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.

    dpkg: error processing archive /tmp/enigma2-plugin-extensions-wgetinstaller-displayskin (--install):

    cannot access archive: No such file or directory

    Errors were encountered while processing:

    /tmp/enigma2-plugin-extensions-wgetinstaller-displayskin

    root@dm900:~$

    Poste mal das Ergebnis

    apt-get update && apt-get upgrade && apt-get install enigma2-plugin-extensions-wgetinstaller-displayskin

    Habe ich eben getan, aber immer noch obrige Fehlermeldung :frowning_face: